Subject: Any new lines of thought on the SMTP comments

From: [email-masked] (Sam Hartman)
Date: Thu, 30 Oct 2003 15:05:42 -0500 (EST)

It seems like we're starting to repeat ourselves somewhat especially
on the issue of revising examples in the plain SASL mechanism
document.

Are there any new positions that have not previously been considered
or any misunderstandings that need to be worked out before we conclude
that discussion?